Subject: Re: [PATCH v2 0/4] Use the QMI service IDs from the QMI header

From: Jakub Kicinski <[email-masked]>
Date: Mon, 16 Mar 2026 17:22:51 -0700

On Mon, 16 Mar 2026 18:14:10 +0100 Daniel Lezcano wrote:
> This series is based on the immutable branch [1] containing the QMI
> service id definitions along with some drivers using them.
> 
> How a patch can be merged ?

Wait for the dependency to appear in respective trees after the merge
window then repost the patches individually. I'm starting to get
annoyed with all this cross-tree QMI/MHI noise.